function FileData_Pairs(x)
{
x.t("serves","control");
x.t("modes","timing");
x.t("modes","led");
x.t("modes","different");
x.t("modes","section");
x.t("modes","return");
x.t("modes","issue");
x.t("modes","selectable");
x.t("particularly","power");
x.t("active","enters");
x.t("active","last");
x.t("active","char\u00adacters");
x.t("active","default");
x.t("active","rts");
x.t("active","ipr");
x.t("active","usb");
x.t("active","seconds");
x.t("interfaces","activate");
x.t("interfaces","urcs");
x.t("interfaces","fully");
x.t("interfaces","asc0");
x.t("unlike","reset");
x.t("recom\u00admended","wait");
x.t("example","following");
x.t("2.9","cfun");
x.t("waking","module");
x.t("notes","below");
x.t("notes","settings");
x.t("below","action");
x.t("below","further");
x.t("below","[0]");
x.t("parameter","description");
x.t("parameter","mapos");
x.t("parameter","fun");
x.t("parameter","rst");
x.t("parameter","used");
x.t("(p)","full");
x.t("alive","thus");
x.t("available","advantage");
x.t("19.6.1","status");
x.t("indicated","status");
x.t("hardware","interface");
x.t("hardware","flow");
x.t("hardware","signals");
x.t("version","03.000");
x.t("terminating","selected");
x.t("terminating","call");
x.t("cpin","autobauding");
x.t("full","func\u00adtionality");
x.t("full","functionality");
x.t("intended","power");
x.t("every","0.9-2.7");
x.t("saved","interfaces");
x.t("cfun","apply");
x.t("cfun","response");
x.t("cfun","fun");
x.t("cfun","command");
x.t("cfun","list");
x.t("cfun","test");
x.t("cfun","entered");
x.t("cfun","parameters");
x.t("cfun","profile");
x.t("cfun","phone");
x.t("cfun","write");
x.t("cfun","level");
x.t("cfun","read");
x.t("cfun","module");
x.t("timing","hardware");
x.t("description","version");
x.t("description","fun");
x.t("description","[2]");
x.t("refer","hardware");
x.t("refer","scfg");
x.t("refer","section");
x.t("outstanding","command");
x.t("various","operating");
x.t("enters","sleep");
x.t("matter","sleep");
x.t("ongoing","reason");
x.t("keep","mind");
x.t("activate","hardware");
x.t("activate","sleep");
x.t("summary","sleep");
x.t("func\u00adtionality","level");
x.t("action","restart");
x.t("apply","serial");
x.t("likely","occur");
x.t("controlled","sync");
x.t("current","functionality");
x.t("current","consumption");
x.t("permanently","blocks");
x.t("user","profile");
x.t("enabled","recom\u00admended");
x.t("enabled","due");
x.t("enabled","stored");
x.t("enabled","cts");
x.t("handshake","two");
x.t("last","gsm");
x.t("last","character");
x.t("mapos","urc");
x.t("remote","sim");
x.t("line","until");
x.t("until","usb");
x.t("until","buffer");
x.t("uses","usb");
x.t("mode","available");
x.t("mode","cfun");
x.t("mode","summary");
x.t("mode","permanently");
x.t("mode","mode");
x.t("mode","interface");
x.t("mode","rtc");
x.t("mode","fun");
x.t("mode","usually");
x.t("mode","found");
x.t("mode","indicates");
x.t("mode","during");
x.t("mode","recommended");
x.t("mode","neither");
x.t("mode","restart");
x.t("mode","allows");
x.t("mode","cyclic");
x.t("mode","assertion");
x.t("mode","selected");
x.t("mode","falls");
x.t("mode","commands");
x.t("mode","occurs");
x.t("mode","serial");
x.t("mode","cannot");
x.t("mode","restarting");
x.t("mode","reduces");
x.t("mode","autobauding");
x.t("mode","recommendation");
x.t("mode","application");
x.t("mode","case");
x.t("mode","work");
x.t("mode","management");
x.t("mode","used");
x.t("mode","without");
x.t("supply","ratings");
x.t("interface","description");
x.t("interface","matter");
x.t("interface","enabled");
x.t("interface","however");
x.t("interface","signalized");
x.t("interface","at\\q");
x.t("interface","command");
x.t("interface","stays");
x.t("interface","benefit");
x.t("interface","cyclic");
x.t("interface","shortly");
x.t("interface","accessible");
x.t("interface","disabled");
x.t("interface","power");
x.t("interface","cases");
x.t("interface","without");
x.t("interface","remains");
x.t("resume","power");
x.t("necessary","cpin");
x.t("necessary","avoid");
x.t("necessary","cts");
x.t("altered","at\\q");
x.t("char\u00adacters","recognized");
x.t("unintentionally","asserted");
x.t("led","controlled");
x.t("led","signalization");
x.t("led","operate");
x.t("led","patterns");
x.t("state","led");
x.t("rtc","alarm");
x.t("categories","non-cyclic");
x.t("please","refer");
x.t("urc","buffered");
x.t("urc","sysstart");
x.t("urc","generated");
x.t("urc","received");
x.t("fact","serial");
x.t("resets","restarts");
x.t("responses","restart");
x.t("responses","buff\u00adered");
x.t("(ta)","application");
x.t("best","approach");
x.t("change","cfun");
x.t("change","circuit-switched");
x.t("reset","command");
x.t("reset","restart");
x.t("reset","cyclic");
x.t("reset","choose");
x.t("reset","following");
x.t("response","(s)");
x.t("pin","ssync");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("time","scfg");
x.t("time","configured");
x.t("time","least");
x.t("buffered","unused");
x.t("buffered","output");
x.t("down","mode");
x.t("connection","ongoing");
x.t("followed","rst");
x.t("however","inter\u00adface");
x.t("however","module");
x.t("i.e","usb");
x.t("plug","disconnected");
x.t("fun","best");
x.t("fun","followed");
x.t("fun","list");
x.t("fun","during");
x.t("fun","[1]");
x.t("fun","cyclic");
x.t("fun","write");
x.t("fun","activated");
x.t("fun","level");
x.t("fun","e.g");
x.t("fun","send");
x.t("fun","stated");
x.t("fun","placeholder");
x.t("fun","rst");
x.t("fun","(num)");
x.t("fun","non-cyclic");
x.t("fun","sent");
x.t("default","setting");
x.t("listed","section");
x.t("channel","first");
x.t("back","full");
x.t("wake-up","event");
x.t("wake-up","periods");
x.t("at\\q","altered");
x.t("at\\q","interface");
x.t("at\\q","neither");
x.t("at\\q","restart");
x.t("at\\q","takes");
x.t("at\\q","host");
x.t("details","please");
x.t("details","reset");
x.t("details","however");
x.t("details","autobauding");
x.t("details","charging");
x.t("access","(rsa)");
x.t("signalized","active");
x.t("releasing","interfaces");
x.t("command","serves");
x.t("command","parameter");
x.t("command","cfun");
x.t("command","responses");
x.t("command","details");
x.t("command","cfun=");
x.t("command","syntax");
x.t("command","described");
x.t("command","used");
x.t("command","returns");
x.t("command","therefore");
x.t("mux1","mux2");
x.t("care","following");
x.t("usually","selective");
x.t("found","tc65");
x.t("wake","temporarily");
x.t("wake","sleep");
x.t("wake","return");
x.t("wake","case");
x.t("wake","duration");
x.t("advised","add");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("indicates","entered");
x.t("indicates","started");
x.t("stays","active");
x.t("psm9to","rts");
x.t("psm9to","temporary");
x.t("need","enter");
x.t("restarts","full");
x.t("entering","first");
x.t("emptied","therefore");
x.t("status","indicated");
x.t("status","led");
x.t("status","read");
x.t("during","various");
x.t("during","cyclic");
x.t("during","rsa");
x.t("during","sleep");
x.t("during","circuit-switched");
x.t("during","temporary");
x.t("benefit","cyclic");
x.t("add","user");
x.t("machine","remains");
x.t("cfun=","response");
x.t("cfun=","fun");
x.t("cme","error");
x.t("mux3","charge");
x.t("how\u00adever","setting");
x.t("tc65","hardware");
x.t("tc65","module");
x.t("network","serial");
x.t("network","scan");
x.t("due","fact");
x.t("due","command");
x.t("4.9.1","autobauding");
x.t("check","whether");
x.t("leaving","cyclic");
x.t("availability","commands");
x.t("sure","data");
x.t("remember","at\\q");
x.t("recommended","activate");
x.t("vice","versa");
x.t("test","command");
x.t("via","serial");
x.t("requirements","met");
x.t("channels","multiplexer");
x.t("selective","global");
x.t("receipt","serial");
x.t("functionality","2.9");
x.t("functionality","parameter");
x.t("functionality","intended");
x.t("functionality","cfun");
x.t("functionality","mode");
x.t("functionality","reset");
x.t("functionality","useful");
x.t("functionality","syntax");
x.t("functionality","minimum");
x.t("functionality","level");
x.t("functionality","configuration");
x.t("functionality","value");
x.t("functionality","power");
x.t("functionality","non-cyclic");
x.t("minimizes","current");
x.t("sysstart","urc");
x.t("sysstart","indicates");
x.t("sysstart","airplane");
x.t("sysstart","charge");
x.t("sim","access");
x.t("sim","communication");
x.t("[1]","(p)");
x.t("wait","seconds");
x.t("settings","made");
x.t("account","rts");
x.t("stored","user");
x.t("codes","urc");
x.t("communication","routed");
x.t("stop","power");
x.t("consumption","further");
x.t("intermittent","wake-up");
x.t("virtual","machine");
x.t("scfg","command");
x.t("scfg","powersaver/mode9/timeout");
x.t("entered","cyclic");
x.t("entered","charge");
x.t("entered","rst");
x.t("neither","enabled");
x.t("neither","registered");
x.t("avoid","releasing");
x.t("avoid","urcs");
x.t("further","details");
x.t("further","characters");
x.t("further","information");
x.t("further","detail");
x.t("parameters","cfun");
x.t("parameters","selected");
x.t("charger","connected");
x.t("useful","approach");
x.t("indicate","application");
x.t("restart","reset");
x.t("restart","pin");
x.t("restart","advised");
x.t("restart","changes");
x.t("restart","even");
x.t("profile","saved");
x.t("profile","necessary");
x.t("profile","shared");
x.t("rts","line");
x.t("rts","activated");
x.t("rts","may");
x.t("rts","used");
x.t("phone","functionality");
x.t("allows","wake");
x.t("allows","control");
x.t("cyclic","sleep");
x.t("started","ready");
x.t("started","java");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("disconnected","vice");
x.t("characters","remain");
x.t("characters","otherwise");
x.t("characters","sent");
x.t("flow","control");
x.t("remain","input");
x.t("input","buffer");
x.t("assertion","rts");
x.t("temporarily","wake");
x.t("temporarily","power");
x.t("signalization","during");
x.t("signals","sleep");
x.t("selected","cfun");
x.t("selected","mode");
x.t("selected","fun");
x.t("selected","allows");
x.t("activated","resumed");
x.t("activated","either");
x.t("activated","without");
x.t("accepted","active");
x.t("progress","fun");
x.t("commands","2.9");
x.t("commands","listed");
x.t("commands","depending");
x.t("commands","sent");
x.t("falls","two");
x.t("blocks","serial");
x.t("configured","hardware");
x.t("configured","tc65");
x.t("configured","scfg");
x.t("configured","enter");
x.t("supported","fun");
x.t("supported","parameters");
x.t("supported","rst");
x.t("error","cme");
x.t("error","reference");
x.t("registered","gsm");
x.t("contrast","sleep");
x.t("(te)","avoid");
x.t("inter\u00adface","operated");
x.t("syntax","need");
x.t("syntax","test");
x.t("occurs","hardware");
x.t("occurs","charger");
x.t("delay","output");
x.t("multiplexer","mode");
x.t("multiplexer","channels");
x.t("minimum","thus");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("serial","channel");
x.t("serial","data");
x.t("reason","during");
x.t("first","wake-up");
x.t("first","command");
x.t("long","data");
x.t("unused","interface");
x.t("messages","described");
x.t("select","differ\u00adent");
x.t("control","necessary");
x.t("control","(ta)");
x.t("control","at\\q");
x.t("control","remember");
x.t("control","functionality");
x.t("control","sleep");
x.t("control","host");
x.t("control","either");
x.t("control","even");
x.t("stops","power");
x.t("activity","time");
x.t("side","(te)");
x.t("cause","module");
x.t("sync","pin");
x.t("cts","active");
x.t("cts","signal");
x.t("signal","set/reset");
x.t("rsa","connections");
x.t("approach","mode");
x.t("approach","properly");
x.t("afterwards","resume");
x.t("different","ways");
x.t("ipr","urc");
x.t("may","unintentionally");
x.t("may","delay");
x.t("cannot","activated");
x.t("cannot","used");
x.t("\u00aders","asc0");
x.t("restarting","usb");
x.t("whether","power");
x.t("advantage","status");
x.t("ratings","during");
x.t("ways","waking");
x.t("mind","unlike");
x.t("ssync","select");
x.t("ssync","[2]");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("section","19.6.1");
x.t("section","4.9.1");
x.t("section","power");
x.t("section","2.9.1");
x.t("section","23.4");
x.t("changes","level");
x.t("shortly","enabled");
x.t("exits","sleep");
x.t("urcs","outstanding");
x.t("urcs","likely");
x.t("properly","care");
x.t("properly","control");
x.t("scan","loss");
x.t("loss","radio");
x.t("accessible","intermittent");
x.t("accessible","commands");
x.t("accessible","consequently");
x.t("cfun=1","stop");
x.t("reduces","functionality");
x.t("connected","hardware");
x.t("connected","interface");
x.t("connected","ensure");
x.t("connected","power");
x.t("connected","released");
x.t("reference","(s)");
x.t("autobauding","active");
x.t("autobauding","notes");
x.t("autobauding","refer");
x.t("autobauding","enabled");
x.t("code","due");
x.t("scenarios","occurs");
x.t("level","change");
x.t("level","fun");
x.t("level","functionality");
x.t("level","accepted");
x.t("level","used");
x.t("return","full");
x.t("thus","minimizes");
x.t("thus","prevents");
x.t("uart","active");
x.t("airplane","mode");
x.t("fully","accessible");
x.t("disabled","mode");
x.t("operating","modes");
x.t("operating","mode");
x.t("ready","operate");
x.t("issue","cfun=1");
x.t("issue","psc");
x.t("least","time");
x.t("powersaver/mode9/timeout","psm9to");
x.t("wakeup","state");
x.t("wakeup","contrast");
x.t("buffers","asc0");
x.t("versa","module");
x.t("event","stops");
x.t("event","afterwards");
x.t("java","virtual");
x.t("java","started");
x.t("java","application");
x.t("enter","parameter");
x.t("enter","airplane");
x.t("e.g","network");
x.t("e.g","closing");
x.t("ensure","at\\q");
x.t("ensure","unused");
x.t("ensure","following");
x.t("routed","via");
x.t("made","cfun");
x.t("buff","\u00aders");
x.t("taken","account");
x.t("closing","deactivating");
x.t("collected","interfaces");
x.t("collected","host");
x.t("circuit-switched","call");
x.t("changing","cfun");
x.t("configuration","commands");
x.t("saving","until");
x.t("saving","please");
x.t("saving","cyclic");
x.t("saving","configured");
x.t("saving","control");
x.t("saving","sleep");
x.t("saving","return");
x.t("saving","takes");
x.t("saving","although");
x.t("saving","query");
x.t("saving","without");
x.t("keeps","module");
x.t("differ\u00adent","modes");
x.t("power","supply");
x.t("power","down");
x.t("power","saving");
x.t("value","cfun");
x.t("recommendation","non-cyclic");
x.t("alarm","wake");
x.t("periods","characters");
x.t("set/reset","every");
x.t("usb","interface");
x.t("usb","plug");
x.t("usb","mux1");
x.t("usb","cause");
x.t("usb","keeps");
x.t("usb","host");
x.t("charge","last");
x.t("charge","mode");
x.t("boot-up","sysstart");
x.t("depending","operating");
x.t("consequently","setting");
x.t("send","further");
x.t("generated","configured");
x.t("generated","charge");
x.t("charging","refer");
x.t("connections","sim");
x.t("temporary","wakeup");
x.t("radio","cov\u00aderage");
x.t("selectable","fun");
x.t("2.9.1","wake");
x.t("read","command");
x.t("(s)","cfun");
x.t("(s)","pin");
x.t("(s)","error");
x.t("avail\u00adability","commands");
x.t("takes","back");
x.t("takes","effect");
x.t("[0]","placeholder");
x.t("authentication","necessary");
x.t("although","selected");
x.t("output","buffers");
x.t("output","buff");
x.t("output","unsolicited");
x.t("output","buffer");
x.t("stated","above");
x.t("resumed","long");
x.t("information","particularly");
x.t("module","alive");
x.t("module","full");
x.t("module","wake");
x.t("module","stop");
x.t("module","cyclic");
x.t("module","sleep");
x.t("module","usb");
x.t("data","buffered");
x.t("data","during");
x.t("data","sent");
x.t("host","hardware");
x.t("host","i.e");
x.t("host","application");
x.t("host","suspend");
x.t("met","hardware");
x.t("met","sure");
x.t("psc","messages");
x.t("query","status");
x.t("received","exits");
x.t("received","least");
x.t("received","boot-up");
x.t("received","without");
x.t("result","codes");
x.t("result","code");
x.t("placeholder","fun");
x.t("placeholder","effect");
x.t("examples","below");
x.t("shared","multiplexer");
x.t("[7]","section");
x.t("application","notes");
x.t("application","keep");
x.t("application","uses");
x.t("application","configured");
x.t("application","serial");
x.t("application","side");
x.t("application","connected");
x.t("application","uart");
x.t("application","multiplex");
x.t("application","rts/cts");
x.t("values","supported");
x.t("case","activity");
x.t("case","issue");
x.t("buff\u00adered","output");
x.t("multiplex","mode");
x.t("choose","sleep");
x.t("rst","response");
x.t("rst","fun");
x.t("rst","details");
x.t("rst","read");
x.t("rst","(num)");
x.t("(num)","parameter");
x.t("(num)","non-cyclic");
x.t("described","below");
x.t("described","[7]");
x.t("character","sent");
x.t("above","resets");
x.t("global","suspend");
x.t("two","categories");
x.t("two","serial");
x.t("otherwise","change");
x.t("otherwise","characters");
x.t("0.9-2.7","seconds");
x.t("asc0","asc1");
x.t("asserted","example");
x.t("cases","data");
x.t("work","properly");
x.t("prevents","power");
x.t("order","indicate");
x.t("asc1","cyclic");
x.t("asc1","exits");
x.t("asc1","connected");
x.t("asc1","taken");
x.t("asc1","usb");
x.t("asc1","therefore");
x.t("operate","full");
x.t("operate","autobauding");
x.t("call","how\u00adever");
x.t("call","check");
x.t("call","progress");
x.t("call","immediately");
x.t("immediately","disconnects");
x.t("used","remote");
x.t("used","reset");
x.t("used","details");
x.t("used","further");
x.t("used","temporarily");
x.t("used","serial");
x.t("03.000","sleep");
x.t("either","application");
x.t("either","asc0");
x.t("management","java");
x.t("following","urc");
x.t("following","requirements");
x.t("following","scenarios");
x.t("disconnects","call");
x.t("duration","event");
x.t("setting","hardware");
x.t("setting","fun");
x.t("[2]","parameter");
x.t("[2]","ssync");
x.t("recognized","serial");
x.t("non-cyclic","sleep");
x.t("returns","current");
x.t("returns","values");
x.t("unsolicited","result");
x.t("(rsa)","connection");
x.t("without","terminating");
x.t("without","leaving");
x.t("without","collected");
x.t("without","changing");
x.t("therefore","interfaces");
x.t("therefore","cyclic");
x.t("therefore","ensure");
x.t("occur","interface");
x.t("operated","ensure");
x.t("effect","interface");
x.t("effect","examples");
x.t("released","e.g");
x.t("patterns","details");
x.t("cov\u00aderage","receipt");
x.t("sent","urcs");
x.t("sent","java");
x.t("sent","collected");
x.t("sent","received");
x.t("even","sysstart");
x.t("even","non-cyclic");
x.t("buffer","interface");
x.t("buffer","emptied");
x.t("buffer","may");
x.t("rts/cts","handshake");
x.t("suspend","mode");
x.t("suspend","otherwise");
x.t("remains","active");
x.t("remains","accessible");
x.t("seconds","last");
x.t("seconds","entering");
x.t("seconds","order");
x.t("detail","sleep");
x.t("23.4","availability");
x.t("23.4","avail\u00adability");
x.t("deactivating","application");
}
